sonar.projectKey=sidenav-ui
sonar.sources=src
sonar.tests=test
sonar.testExecutionReportPaths=reports/test-report.xml
sonar.javascript.lcov.reportPaths=coverage/lcov.info
sonar.coverage.exclusions=src/index.tsx
sonar.sourceEncoding=UTF-8